Return to Level1Techs.com

Who else had to update legacy servers with old openssl versions today?

Who else had to rush updates to some old forgotten servers today?

The letsencrypt certificate expired today and anybody using openssl 1.0.X> had to rush updates out.

1 Like

Luckily, or machines are separated from the Internets but I am sure there will be a STIG coming down soon to have use update anyway.

Just updating ca-certificates on CentOS 7 was sufficient for myself.

1 Like